AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: Apache-2.0
WebSite: https://ctemplar.com
SourceCode: https://github.com/CTemplar/android/tree/fdroid
IssueTracker: https://github.com/CTemplar/android/issues

AutoName: CTemplar

RepoType: git
Repo: https://github.com/CTemplar/android.git

Builds:
  - versionName: 1.0.0
    versionCode: 1
    commit: v1.0.0-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 3
    commit: v1.0.2-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6
    versionCode: 4
    commit: v1.2.6-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.7
    versionCode: 5
    commit: v1.2.7-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.8
    versionCode: 6
    commit: v1.2.8-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 7
    commit: v1.3.0-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 8
    commit: v1.3.1-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 9
    commit: v1.3.3-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.4
    versionCode: 10
    commit: v1.3.4-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.5
    versionCode: 11
    commit: v1.3.5-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.6
    versionCode: 12
    commit: v1.3.6-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.7
    versionCode: 13
    commit: v1.3.7-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 14
    commit: v1.4.0-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 15
    commit: v1.4.1-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 16
    commit: v1.4.2-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 17
    commit: v1.4.4-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.5
    versionCode: 18
    commit: v1.4.5-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.6
    versionCode: 19
    commit: v1.4.6-fdroid
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.7
    versionCode: 20
    commit: v1.4.7-fdroid
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v-fdroid
UpdateCheckMode: Tags
CurrentVersion: 1.4.7
CurrentVersionCode: 20
